.post OL {
	PADDING-BOTTOM: 0px; MARGIN: 1em 0px 1em 2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.post UL {
	PADDING-BOTTOM: 0px; MARGIN: 1em 0px 1em 2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.post LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, Sans-Serif; COLOR: #000000; FONT-SIZE: 13px; PADDING-TOP: 0px
}
.post LI OL {
	PADDING-BOTTOM: 0px; MARGIN: 0.5em 0px 0.5em 2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.post LI UL {
	PADDING-BOTTOM: 0px; MARGIN: 0.5em 0px 0.5em 2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.post OL > LI {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; OVERFLOW: visible
}
.post UL > LI {
	BACKGROUND-IMAGE: url(images/postbullets.png); OVERFLOW-X: visible; OVERFLOW-Y: hidden; PADDING-LEFT: 10px; BACKGROUND-REPEAT: no-repeat
}
